Bug 107323 - Inserted videos shouldnt exceed the margins of the page or sheet
Summary: Inserted videos shouldnt exceed the margins of the page or sheet
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Media
  Show dependency treegraph
 
Reported: 2017-04-21 09:54 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-04-23 02:32 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-04-21 09:54:09 UTC
Steps:
1) Open Impress or Writer
2) Insert a large dimensioned video
3) Video will exceed the margins of the page or sheet

This doesnt happen when inserting images, so it should work in the same way

Version: 5.4.0.0.alpha0+
Build ID: 44b14e8c7c485d8a3bb99d9484ac63273988b633
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2017-04-17_03:32:22
Locale: en-US (en_US.UTF-8); Calc: group
Comment 1 Jacques Guilleron 2017-04-22 15:06:03 UTC
Hi Yousuf,

This would be nice.
I reproduce too with:
LO 5.4.0.0.alpha0+ Build ID: 100e00fd3273536ebff130cfddc5da2b1fe609b1
CPU threads: 2; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-04-20_05:12:24
Locale: en-US (fr_FR); Calc: CL
and older versies.
Comment 2 Yousuf Philips (jay) (retired) 2017-04-22 16:44:08 UTC
Hi Jacques,

I wouldnt consider this an enhancement, i'd classify it a bug. @Buovjaga, @Xisco: Whats your take?
Comment 3 Buovjaga 2017-04-22 16:51:10 UTC
(In reply to Yousuf Philips (jay) from comment #0)
> This doesnt happen when inserting images, so it should work in the same way

Well, you have a point here. Let's keep it as a bug.
Comment 4 QA Administrators 2018-04-23 02:32:16 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug